version: 0.15.13
files:
  - url: BeyondAllReason-timtest-0.15.13.AppImage
    sha512: A0Xpq17FuinHr6YaPxh7L4iiM0akRys5Qqlrevmpq/94zQHoJwEN/baQpHJuBqtaroA/u91Dvg6MbXokT2JrCA==
    size: 169297847
    blockMapSize: 178123
path: BeyondAllReason-timtest-0.15.13.AppImage
sha512: A0Xpq17FuinHr6YaPxh7L4iiM0akRys5Qqlrevmpq/94zQHoJwEN/baQpHJuBqtaroA/u91Dvg6MbXokT2JrCA==
releaseDate: '2026-02-10T13:14:16.207Z'
